.nav-links ul li a{
  color: black !important;
}

.dropbtn {
    color: black !important;
}

nav .fa {
  color: black;
}
a{
    text-decoration: none;
    color:#fff;
}
.news-container{
    margin-top: 100px;
    margin-bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card{
    display: flex;
    flex-direction: column;
    background-color: rgb(166, 162, 162);
    box-shadow: 0 15px 25px rgba(0,0,0,0.2);
    width: 80%;
}

.image-box{
    height: 25rem;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.background-image{
    position:absolute;
    background: url("https://static.addtoany.com/images/dracaena-cinnabari.jpg") center no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    top: 0;
    left: 0;
    z-index: -1;
    transition: transform 5s;
}   
.card:hover .background-image{
    transform: scale(1.09);
}

.public-details{
    height: 100%;
    width: 100%;
    position: absolute;
    font-weight: bold;
    background: rgba(207, 70, 12, 0.8);
    font-size: 1.4rem;
    top: 0;
    left: 0;
    padding: 2rem;
    color: #fff;
    transition: all 0.4s;
}

.public-details i{
    margin-right: 1rem;
}

.author{
    display: inline-block;
    margin-bottom: .5rem;
    transition: all .3s;
}
.author:hover{
    color: rgba(255,255,255,.75);
}
.date{
    display: block;
}

.post-box{
    background-color: #fff;
    padding: 2rem 3rem;
    position: relative;
}

.title{
    font-size: 2rem;
    line-height: 1;
}

.subtitle{
    font-size: 1.2rem;
    color: #a2a2a2;
    text-transform: uppercase;
    margin: 1.5rem 0;
    font-weight: 400;
}

.description{
    position: relative;
}
.description::first-letter{
    margin-left: 1rem;
}
.description::before{
    content: '';
    top: 0;
    left: 0;
    width: .5rem;
    height: 1.8rem;
    position: absolute;
    background: rgba(207, 70, 12, 0.8);
    border-radius: .5rem;
}

@media screen and (max-width:768px){

    .image-box{
        height: 15rem;
    }


    .post-box{
        background-color: #fff;
        padding: 1.5rem 3rem;
    }
    
    .title{
        font-size: 1.5rem;
    }
    
    .subtitle{
        font-size: 1.1rem;
    }
    .news-container{
    margin-top: 150px;
    }
}

@media screen  and (max-width:470px){
    .title{
        font-size: 1.1rem;
        word-wrap: break-word;
    }
}

@media screen and (max-width:768px){
    .nav-links ul li a{
      color: white !important;
    }

    .nav-links ul li span{
      color: white !important;
    }
}